ERIC7_SHELL(1)

NAME
eric7_shell - Eric7 python shell.

SYNOPSIS
eric7_shell [options]

DESCRIPTION
This manual page documents briefly the eric7_shell command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric7_shell is a stand alone version of the eric7 interpreter shell. Supports both Python 2 and 3.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--config=configDir use the given directory as the one containing the config files

-h or --help
    Show this help and exit.

--settings=settingsDir use the given directory to store the settings files

--version show the program's version number and exit

SEE ALSO
eric7_ide(1), eric7_api(1), eric7_browser(1), eric7_compare(1), eric7_configure(1), eric7_diff(1), eric7_doc(1), eric7_editor(1), eric7_hexeditor(1), eric7_iconeditor(1), eric7_plugininstall(1), eric7_pluginrepository(1), eric7_pluginuninstall(1), eric7_qregularexpression(1), eric7_re(1), eric7_shell(1), eric7_snap(1), eric7_sqlbrowser(1), eric7_testing(1), eric7_tray(1), eric7_trpreviewer(1), eric7_uipreviewer(1), eric7_virtualenv(1),

AUTHOR
eric7_shell was written by Detlev Offenbach.

AUTHOR
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).